body{
    position: relative;
}

.navbar{
    display: flex;
    justify-content: space-between;
    text-align: center;
    height: 50px;
    background-color: black;
    color: white;
    width: 100%;
    position: sticky;
    top: 5px;
}

.navbar-links{
    display: flex;
    text-align: center;
    gap:30px;
    padding:0px;
    }

a{
    text-decoration: none;
    color: white;
}

.header{
    text-align: center;
    justify-content: start;
    display: flex;
    width: 90%;
    justify-content: space-between;
}

span{
    color: red;
}

.header-content{
    flex-grow: 9;
    justify-content: center;
}


.header img{
    height: 100px;
    width: 150px;
    border-radius: 80%;
    flex-grow: 0;
}

.mainDiv{
    height: 100vh;
}

.footer{
    background-color: blue;
    color: white;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
    